
    Alias /toba_kolla "/var/www/html/4.9.0/vendor/siu-toba/framework/www"
    <Directory "/var/www/html/4.9.0/vendor/siu-toba/framework/www/">
		SetEnv TOBA_DIR		"/var/www/html/4.9.0/vendor/siu-toba/framework"
		Options MultiViews FollowSymLinks
		AllowOverride None
		<IfModule !mod_access_compat.c>
		#Apache 2.2.x
		##Piense en actualizar la version del web server a Apache 2.4.x al menos
		##Si desea seguir en esta version, descomente las siguientes lineas
		#	Order allow,deny
		#	Allow from all
		</IfModule>
		<IfModule mod_access_compat.c>
			#Apache 2.3.x/2.4.x  back-comp (deprecated)
			Order allow,deny
			Allow from all
		</IfModule>
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>
    </Directory>


	#Configuracion del SP de SAML
	Alias /toba_kolla_sp "/var/www/html/4.9.0/vendor/siu-toba/framework/php/3ros/simplesamlphp/www"
	<Directory /var/www/html/4.9.0/vendor/siu-toba/framework/php/3ros/simplesamlphp/www>
		SetEnv TOBA_INSTALACION_DIR "/var/www/html/4.9.0/instalacion"
		<IfModule !mod_access_compat.c>
		#Apache 2.2.x
		##Piense en actualizar la version del web server a Apache 2.4.x al menos
		##Si desea seguir en esta version, descomente las siguientes lineas
		#	Order allow,deny
		#	Allow from all
		</IfModule>
		<IfModule mod_access_compat.c>
			#Apache 2.3.x/2.4.x  back-comp (deprecated)
			Order allow,deny
			Allow from all
		</IfModule>
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>
	</Directory>

	#Proyecto: toba_usuarios
	Alias /koll_toba_usuarios "/var/www/html/4.9.0/vendor/siu-toba/framework/proyectos/toba_usuarios/www/"
	<Directory "/var/www/html/4.9.0/vendor/siu-toba/framework/proyectos/toba_usuarios/www/">
		SetEnv TOBA_DIR 		"/var/www/html/4.9.0/vendor/siu-toba/framework"
		SetEnv TOBA_PROYECTO 	"toba_usuarios"
		SetEnv TOBA_INSTALACION_DIR "/var/www/html/4.9.0/instalacion"
		SetEnv TOBA_INSTANCIA	"produccion"
		DirectoryIndex aplicacion.php

		AllowOverride None
		<IfModule !mod_access_compat.c>
		#Apache 2.2.x
		##Piense en actualizar la version del web server a Apache 2.4.x al menos
		##Si desea seguir en esta version, descomente las siguientes lineas
		#	Order allow,deny
		#	Allow from all
		</IfModule>
		<IfModule mod_access_compat.c>
			#Apache 2.3.x/2.4.x  back-comp (deprecated)
			Order allow,deny
			Allow from all
		</IfModule>
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>

		#API REST
		RewriteEngine On
   		RewriteBase /koll_toba_usuarios
		Options FollowSymLinks SymLinksIfOwnerMatch
		RewriteRule ^rest\/(v[\d\.]+)?\/(.*)$ rest.php/$1/$2 [PT,L,QSA,E=API_NOMBRE:$1]
	  	RewriteRule ^rest/(.*)$ rest.php/$1 [PT,L,QSA]
   		RewriteRule ^rest$      rest.php/   [PT,L,QSA]
		SetEnvIf Authorization "(.*)" HTTP_AUTHORIZATION=$1
	</Directory>

	#Proyecto: kolla
	Alias /siu/kolla "/var/www/html/4.9.0/www/"
	<Directory "/var/www/html/4.9.0/www/">
		SetEnv TOBA_DIR 		"/var/www/html/4.9.0/vendor/siu-toba/framework"
		SetEnv TOBA_PROYECTO 	"kolla"
		SetEnv TOBA_INSTALACION_DIR "/var/www/html/4.9.0/instalacion"
		SetEnv TOBA_INSTANCIA	"produccion"
		DirectoryIndex aplicacion.php

		AllowOverride None
		<IfModule !mod_access_compat.c>
		#Apache 2.2.x
		##Piense en actualizar la version del web server a Apache 2.4.x al menos
		##Si desea seguir en esta version, descomente las siguientes lineas
		#	Order allow,deny
		#	Allow from all
		</IfModule>
		<IfModule mod_access_compat.c>
			#Apache 2.3.x/2.4.x  back-comp (deprecated)
			Order allow,deny
			Allow from all
		</IfModule>
		<IfModule mod_authz_core.c>
			#Apache 2.4.x 
			Require all granted
		</IfModule>

		#API REST
		RewriteEngine On
   		RewriteBase /siu/kolla
		Options FollowSymLinks SymLinksIfOwnerMatch
		RewriteRule ^rest\/(v[\d\.]+)?\/(.*)$ rest.php/$1/$2 [PT,L,QSA,E=API_NOMBRE:$1]
	  	RewriteRule ^rest/(.*)$ rest.php/$1 [PT,L,QSA]
   		RewriteRule ^rest$      rest.php/   [PT,L,QSA]
		SetEnvIf Authorization "(.*)" HTTP_AUTHORIZATION=$1
	</Directory>
